body{
	background-color: #FFF;
	color: #222;
	font-family: Arial, sans-serif!important;
	font-size: 100%;
	margin: 0 auto;
}

a{
	background-color: transparent;
	color: #0033c3;
}	
a:visited{ 
	color: #306;
}	
a:hover{ 
	color: #000813;
}	
a:active{ 
	color: #a02c09;
}

button,
input,
select,
textarea {
	font: 100% Arial, sans-serif;
	margin: 0;  
}

button, input[type="button"], input[type="reset"], input[type="submit"]{
	cursor: pointer;
	-webkit-appearance: button; 
}
button[disabled], input[disabled] {
	cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner{
	border: 0;
	padding: 0;
}

fieldset{
	border: 1px solid #C0C0C0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

form{
	margin: 0;
	padding: 0;
}

hr{
	background-color: #CCC;
	border: 0;
	box-sizing: content-box;
	color: #CCC;
	height: 1px;
	margin: 1em 0;
	-moz-box-sizing: content-box;
}

h1, h2, h3, h4, h5, h6{
	margin: 0.75em 0;
	font-weight: 600;
}

h1{
	font-size: 200%;
}
h2{
	font-size: 150%;
}
h3{
	font-size: 120%;
}
h4{
	font-size: 105%;
}
h5{
	font-size: 95%;
}
h6{
	font-size: 90%;
}

img{
	border: 0;
}

input{
	line-height: normal;
}
input[type="checkbox"], input[type="radio"]{
	box-sizing: border-box; 
	padding: 0; 
}
input[type="search"]{
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{
	-webkit-appearance: none;
}

legend{
  border: 0;
  padding: 0; 
}

figure{
	margin: 0;
}
	figure img{
		display: block;
	}

main{
	display: block;
}

pre{
	font-family: Arial, sans-serif!important;
	font-size: 100%;
	overflow: auto;
}

address{
	font-weight: bold;
    text-transform: uppercase;
    font-style: normal;
    margin-left: 2em;
}

sub, sup{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub{
	bottom: -0.25em;
}
sup{
	top: -0.5em;
}

textarea{
	overflow: auto;
}

#tax-container{
	background-color: #fff;
	margin: 0 auto;
	max-width: 120em;
}

#tax-container .skip-content{
	height: 1px;
    position: absolute;
    width: 1px;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
}
#tax-container .hide-content{
	display: none;
}
#tax-container .focus-show:focus{
	background-color: #eee;
	color: #022c4c;
	clip: auto;
	-webkit-clip-path: none;
	clip-path: none;
	display: block;
	height: auto;
	left: 0;
	padding: 1em 0;
	position: fixed;
	overflow: auto;
	text-align: center;
	top: 0;
    width: 100%;
}

#tax-container .noscript{
	display: none;
}

#tax-container .tax-content-wrap{
	padding: 1.5em;
}

#tax-content .tax-page-title{
	margin-bottom: 0;
    margin-top: 0;
    font-size: 200%;
    font-weight: 800;
    color: #00353a;
    padding: 0 0 0.25em 0;
}


/* wrapper elems */
#tax-banner-snippet .skip-content{
	height: 1px;
    position: absolute;
    width: 1px;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
}

#tax-banner-snippet button, #tax-banner-snippet input, #tax-banner-snippet select{
    font: 100% Arial, sans-serif!important;
    margin: 0;
}

#tax-banner-snippet button, #tax-banner-snippet input[type=button]{
    cursor: pointer;
    -webkit-appearance: button;
}

#tax-container .largetext{
	font-size: 115%;
}

#tax-content ul li, #tax-content ol li{
	padding: 0.2em;
}